%define name 	matchbox-themes-extra
%define version 0.3
%define release %mkrel 2

Summary: 	Themes for the Matchbox Desktop
Name: 		%name
Version: 	%version
Release: 	%release
Url: 		http://matchbox-project.org
License: 	GPLv2+
Group: 		Graphical desktop/Other
Source: 	http://matchbox-project.org/sources/matchbox-themes-extra/%version/%{name}-%{version}.tar.bz2
Buildroot: 	%_tmppath/%name-%version-buildroot
BuildArch:	noarch

%description
Extra themes for the Matchbox Desktop

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README TODO
%_iconsdir/*
%_datadir/themes/*


%changelog
* Tue Nov 06 2007 Funda Wang <fundawang@mandriva.org> 0.3-2mdv2008.1
+ Revision: 106257
- Rebuild
- import matchbox-themes-extra


* Tue Jul 27 2004 Austin Acton <austin@mandrake.org> 0.3-1mdk
- initial package

